#!/bin/sh
set -e

. optvars

PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = util-linux-ng ]
then
    if [ ! -e /sbin/agetty ]
    then
        ln -sv $1/sbin/agetty /sbin/
    else
	$KUMATUXWARNING "/sbin/agetty already exists!!!"
    fi
    if [ ! -e /bin/mount ]
    then
        ln -sv $1/bin/mount /bin/
    else
	$KUMATUXWARNING "/bin/mount already exists!!!"
    fi
fi
